---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86
  version: 3.20.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.5-x86.tar.gz
  iso: alpine-minirootfs-3.20.5-x86.tar.gz
  date: 2025-01-08
  time: 11:04:30
  size: 3351123
  sha256: a250d78b6facfd25edfb8faee7b340d29e62651364eb16651158f569672d9430
  sha512: e35d0e4b7305e9888992fcc16749149dde3535203b11727dc056bbc9f758062e1b1e44beaedef2a4f87582e5fe670158fc4f2e36700b1d64722ba4acad07bc88
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86
  version: 3.20.5
  flavor: alpine-netboot
  file: alpine-netboot-3.20.5-x86.tar.gz
  iso: alpine-netboot-3.20.5-x86.tar.gz
  date: 2025-01-08
  time: 11:05:27
  size: 153612694
  sha256: ccf0fba2195b9c7bedeb77a78deb474c3c197c5192723f016f7cbc51ab115688
  sha512: 833463bd59680938ee2b544a36db807b1fa36ddd33516c96f8fc550890a5bafb4c60f694329f6cd16dbd351f3475fedf2640320971f9e88627f2643e4845d82d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86
  version: 3.20.5
  flavor: alpine-standard
  file: alpine-standard-3.20.5-x86.iso
  iso: alpine-standard-3.20.5-x86.iso
  date: 2025-01-08
  time: 11:06:23
  size: 169869312
  sha256: 1b079dfb3e0db8d70394fd600e81adc3593cf07886c44f7066e402e46e836b20
  sha512: 9ad71dd5132415a0d47526ff13e6f0e3221d304b2881df5242bf4bd4bdfba825e36354140b6c4bf31e22c85a82041535781d7e4a25a19fcb69eadfb102c471e6
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86
  version: 3.20.5
  flavor: alpine-extended
  file: alpine-extended-3.20.5-x86.iso
  iso: alpine-extended-3.20.5-x86.iso
  date: 2025-01-08
  time: 11:07:23
  size: 929038336
  sha256: 41443add1fa4d74d671c1c7f95bf215624b108b8745692761c02c26f2243bf69
  sha512: 8cddf163e8eea55da7f8ce15e7561653f7633014d9cfccdd42fca4f56b036ac67a78c3ae9a179c0b784b80f981ffd6034fa62db7851718a4939d66de96a757f8
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86
  version: 3.20.5
  flavor: alpine-virt
  file: alpine-virt-3.20.5-x86.iso
  iso: alpine-virt-3.20.5-x86.iso
  date: 2025-01-08
  time: 11:08:03
  size: 49283072
  sha256: f64dcf9d8b3f66993c7a7d95ae466bc858acd90b568f4dfc011e35d40bd651d2
  sha512: 1fe6ecd4b7d3c9d84ebdd72333c7f63b616d59e646d501f0a6d035f226d9e156f9b7ba971f934fd67a7c87b3b0920cece9bbb91bebd1894dda79933a2c4546a0
